/*-----section--testimonials-----*/
.section--testimonials{padding-top: 0;padding-bottom: 20px;float: left;width: 100%;}
.testimonials__reviews{padding-bottom: 25px;display: flex;align-items: center;justify-content: space-between;}
.testimonials__heading h3{font-size: 18px;font-weight: 600;color: #2d2d2d;margin-bottom: 0;}
.testimonials__reviews-text{display: flex;align-items: center;}
.testimonials__reviews-text p{font-size: 14px;color: #2d2d2d;}
.testimonials__reviews-text .PrdRating{margin: -8px 10px 0 0;}

.OurTopReviews{}
.OurTopReviews .ReviewContent{width:48%; float:left;}
.OurTopReviews .ReviewContent:last-child{float:right;}
.testimonials__content{border-left: 4px solid var(--shopbtn);box-shadow: 0px 0px 6px #e2e0e0;padding: 10px;position: relative;text-align: justify;position: relative;height: 100%;display: table;width: 100%;}
.testimonials__content:before{content: "";position: absolute;bottom: 2px;right: 3px;border-top: 25px solid var(--shopbtn);border-left: 25px solid transparent;border-right: 25px solid transparent;transform: rotate(-45deg);transform-origin: 80% -30% 0;}
.testimonials__heading1 p{font-size: 14px;font-weight: 600;color: #2d2d2d;margin: 0;}
.testimonials__heading1 span{font-weight: normal;color: #6f6f6f;}
.testimonials__reviews1{padding-top: 0;padding-bottom: 15px;}
.testimonials__p{font-size: 14px;font-style: italic;line-height: 25px;margin-bottom: 15px;color: #000;font-weight: normal;}
.section--customers{padding-top: 20px;padding-bottom: 0;float: left;width: 100%;}
.customer__content{border: 1px solid var(--boxborder);padding: 10px 1%;display: flex;align-items: center; justify-content:space-between;}
.video-iframe{width: 50%;}
.video-iframe iframe{width: 100%;height: 315px;}
.video-content{width: 45%;padding-left:40px;border-left: 1px dotted var(--boxborder);}
.video-content h3{color: #000;font-size: 20px; padding-bottom: 10px;}
.video-content ul{list-style: disc;margin-left: 20px;}
.video-content ul li{padding: 10px 0;font-size: 18px;font-weight: 600;color: #000;width: 100%;list-style: disc;}
.video-content ul p{ font-size: 14px;color: #000;font-weight: normal;}
.section--testimonials-bottom{padding-top: 30px;padding-bottom: 20px;width: 100%;float: left;}
.testimonials-bottom__review{padding: 10px 15px;border: 1px solid var(--boxborder);display: flex;align-items: center;justify-content: space-between; background:var(--LighterGrey);}
.testimonials-bottom__heading h3{font-weight: 600;font-size: 20px;margin-bottom: 0;}
.testimonials-bottom__text{font-size: 14px;color: #000000;}
.testimonials-bottom__text span{color: var(--shopbtn);font-weight: 600;}
.testimonials__content1{margin-top: 20px;min-height: auto;}
.write_reviewFormDiv {display: block;float: left;width: 100%;padding:0;margin:0;}
.border_1 {border: 1px solid var(--boxborder);}
.reviewForm_Text {border-bottom: 1px solid var(--boxborder);padding-left: 2%;padding-right: 2%;font-size: 14px; padding:10px 15px; margin-bottom:10px;}
.que_input {width: 50%;float: left;padding: 0 15px; margin-bottom:15px;}
.label_box {max-width: 100%;margin: 0;margin-bottom: 5px;width: 100%;display: inline-block;font-weight: 600;}
.que_input .input_box {width: 100%; height:38px;}
.help_message {font-size: 14px;width: 100%;margin-top: -10px;}
.que_textarea {width: 100%;}
.que_textarea textarea{height:auto;}
.que_modal_btn, .captcha_imgDiv {width: 100%;float: left;padding: 0;text-align: center;}
.que_modal_btn{padding-bottom:20px;}
.rate-item {font-size: 14px;text-transform: capitalize;margin-top: 10px;margin-bottom: 10px;display: block;color: #acacac;}
.rating{background: url("https://www.canadavetexpress.com/images/ReviewPhoto/n-blank_star.png") repeat-x left bottom;display: inline-block;height: 20px;text-align: left;vertical-align: bottom;width: 81px;}
.rating-color{background: url("https://www.canadavetexpress.com/images/ReviewPhoto/n-shining_star.png") repeat-x left bottom;height: 20px;}
.testimonials__reviews-text .stars-img .Pro_avgratingText {display: inline-block;}
.section--testimonials-bottom .que_modal_btn .button{}

/*-----Responsive-Start------*/
@media only screen and (max-width:1000px),(max-width:1199px){
.section--testimonials{overflow: hidden;padding-top: 10px;}
.section--testimonials-bottom{overflow: hidden;}
.que_modal_btn{padding-left:15px;}
.testimonials__p{height:75px;}

}

@media only screen and (max-width:900px),(max-width:999px){
.customer__content{flex-wrap: wrap;}
.video-iframe {width: 100%;}
.video-content {width: 100%;padding-left: 0;border-left: none;margin-left: 0;margin-top: 20px;}
.video-content ul li{width:50%;}

}

@media only screen and (max-width:800px),(max-width:899px){
.testimonials__reviews{padding-bottom: 0;}
.col-xs-12 {max-width: 100%;flex: 0 0 100%;}
.testimonials__content{margin-top: 20px;height: auto;}
}

@media only screen and (max-width:600px),(max-width:699px){
.testimonials-bottom__review{display: block;}
.customer__content {padding: 12px 2%;}
.testimonials-bottom__review {padding: 10px 15px;}
}

@media only screen and (max-width:500px),(max-width:599px){
.testimonials__reviews {padding-top: 0;display: block;}
.testimonials__reviews-text{margin-top: 5px;}
.video-content ul li{width:100%;}
.testimonials__p{height:auto;}
}

@media only screen and (max-width:400px), (max-width:499px) {
.video-content h3 {font-size: 18px;}
.que_input{width: 100%;}
.pagination li{margin-bottom: 10px;}

.OurTopReviews .ReviewContent{width:100%;}
.OurTopReviews .ReviewContent:last-child{margin-top:15px;}


}

@media only screen and (max-width:375px), (max-width:399px){
.testimonials-bottom__heading h3{margin-bottom: 5px;}
.section--testimonials{padding-bottom: 0;}
}
